FreeBSD : claws-mail -- APOP vulnerability (c389d06d-ee57-11db-bd51-0016179b2dd5)

Low Nessus Plugin ID 25102


The remote FreeBSD host is missing a security-related update.


CVE reports :

The APOP protocol allows remote attackers to guess the first 3 characters of a password via man-in-the-middle (MITM) attacks that use crafted message IDs and MD5 collisions.


Update the affected package.

See Also

Plugin Details

Severity: Low

ID: 25102

File Name: freebsd_pkg_c389d06dee5711dbbd510016179b2dd5.nasl

Version: $Revision: 1.9 $

Type: local

Published: 2007/04/30

Modified: 2013/06/22

Dependencies: 12634

Risk Information

Risk Factor: Low


Base Score: 2.6

Vector: CVSS2#AV:N/AC:H/Au:N/C:P/I:N/A:N

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:claws-mail, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2007/04/19

Vulnerability Publication Date: 2007/04/02

Reference Information

CVE: CVE-2007-1558